﻿@charset "utf-8";


div.textBlock {
 padding-top: 0;
}

#mainR .textBlock p {
 padding-top: 1em;
}

#mainR .textBlock p.type001 {
 padding-bottom: 1.5em;
}

#mainR .textBlock p.type002 {
 padding-top: 0.25em;
 padding-bottom: 0;
}

ol {
 margin: 0;
 padding: 0 0 0 3em;
}

#mainR .textBlock li {
 padding-top: 0;
 padding-bottom: 1em;
}

#mainR .textBlock table.listLecturer001 {
 line-height: 1.5em;
 margin-top: 0;
}

#mainR .textBlock table.listLecturer001 td {
 padding-top: 0.25em;
}

p.txtTypeR {
 text-align: right;
}

#mainR .textBlock p.txtTypeLink01 {
 margin: 1em 0 0 0;
 padding: 0.3em;
 background: #dedede;
 text-align: center;
}